crashes Thunderbird Rated 1 out of 5 stars

It says it would be compatible with Thunderbird up to 45, but it crashes the whole application since at least version 38 or so.
And it is definitely only this addon, as soon as removed TB works again, fresh profile with foxyproxy crashes immediately again.

we need multiprocess Rated 5 out of 5 stars

we need multiprocess

Good addon Rated 5 out of 5 stars

Very good add-on
https://webdevden.co.uk/

Rated 5 out of 5 stars

Beacuse isgood

Rated 5 out of 5 stars

Awesm

Very nice addon Rated 4 out of 5 stars

This is a very helpful add-on unfortunate for me alt+ f2 quick add is unable to get url, this is why i given only 4 stars. Looking forward for some update. Thanks you in advance!

Best Rated 5 out of 5 stars

Really works for me , Thanks for sharing this add-on,like it

nice plugin with bug Rated 4 out of 5 stars

currently the settings import does not work (see https://forums.getfoxyproxy.org/viewtopic.php?f=4&t=1875)

Furthermore, it would be nice to have firefox sync support for the configuration.

Otherwise, a really good plugin.

Rated 5 out of 5 stars

I lke it

Socks5 issue Rated 4 out of 5 stars

Been using this in conjunction with putty for a home proxy while at work for a while, and it works like a charm.

However, despite socks5 w/auth recently being implemented, I still can't get it to work, getting an unable to connect error from firefox. The proxy works fine in other software (including the Maxthon browser that has built-in proxy support), but I can't seem to get it working here.

Rated 5 out of 5 stars

Je la trouve superbe

Rated 4 out of 5 stars

Very god

Rated 5 out of 5 stars

It works!!

大体不错的插件 Rated 4 out of 5 stars

为什么最近发现google keep 网页版使用该插件后一直显示加载中。但奇怪的是,插件内,我选择“完全禁用代理”选项也没用,但通过火狐禁用插件,就好了。是bug?

Rated 5 out of 5 stars

Its good

Rated 5 out of 5 stars

Lo m8

Rated 5 out of 5 stars

安装这个扩展后,雷鸟45.8反复崩溃。希望修复一下。
感谢回复,但雷鸟最新的测试版也只到53.0b1,请问54版在哪里下载?
http://ftp.mozilla.org/pub/thunderbird/candidates/53.0b1-candidates/build2/
找到了!感谢帮助!
https://ftp.mozilla.org/pub/thunderbird/nightly/latest-comm-central-l10n/

This user has 2 previous reviews of this add-on.

Thunderbird 54

Please use Thunderbird 54 or above. See https://bugzilla.mozilla.org/show_bug.cgi?id=791645

Super! Rated 5 out of 5 stars

Super!

nagware Rated 2 out of 5 stars

I am not going to donate or pay since there is too much nagging programmed into the add-on.

Problem with recent update Rated 3 out of 5 stars

Since last update to 4.6.2 I can't log in to websites with un/pw popups. This is terrible. The only workaround is to temporarily disable FoxyProxy, reload the page and re-enable the addon. FYI, this is also for websites with no proxy (addon enabled).

This review is for a previous version of the add-on (4.6.2).